wasm_interop 2.0.1
wasm_interop: ^2.0.1 copied to clipboard

This package provides a Dart wrapper for WebAssembly JavaScript API

Stable versions of wasm_interop

VersionMin Dart SDKUploadedDocumentationArchive
2.0.1Null safety2.12Jul 26, 2021Go to the documentation of wasm_interop 2.0.1Download wasm_interop 2.0.1 archive
2.0.0Null safety2.12Jun 16, 2021Go to the documentation of wasm_interop 2.0.0Download wasm_interop 2.0.0 archive

Prerelease versions of wasm_interop

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0-dev.1.02.1Jan 27, 2019Go to the documentation of wasm_interop 1.0.0-dev.1.0Download wasm_interop 1.0.0-dev.1.0 archive
1.0.0-dev.0.02.0(dev)Jul 14, 2018Go to the documentation of wasm_interop 1.0.0-dev.0.0Download wasm_interop 1.0.0-dev.0.0 archive
7
likes
120
pub points
78%
popularity

This package provides a Dart wrapper for WebAssembly JavaScript API

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

js, meta

More

Packages that depend on wasm_interop